summaryrefslogtreecommitdiffstats
path: root/source/l/iso-codes/iso-codes.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/iso-codes/iso-codes.SlackBuild')
-rwxr-xr-xsource/l/iso-codes/iso-codes.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/l/iso-codes/iso-codes.SlackBuild b/source/l/iso-codes/iso-codes.SlackBuild
index d2a6e7146..e6100a35e 100755
--- a/source/l/iso-codes/iso-codes.SlackBuild
+++ b/source/l/iso-codes/iso-codes.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2008 Heinz Wiesinger <pprkut@liwjatan.at>
+# Copyright 2008, 2013 Heinz Wiesinger, Amsterdam, The Netherlands
# Copyright 2008, 2009, 2011 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
@@ -23,20 +23,20 @@
PKGNAM=iso-codes
-VERSION=3.24.2
+VERSION=3.41
ARCH=${ARCH:-noarch}
BUILD=${BUILD:-1}
CWD=$(pwd)
TMP=${TMP:-/tmp}
PKG=$TMP/package-$PKGNAM
-NUMJOBS=${NUMJOBS:--j6}
+NUMJOBS=${NUMJOBS:-" -j7 "}
rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.bz2 || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
find . \